import { TestBed } from '@angular/core/testing';

import { PingProtocolService } from './ping-protocol.service';

describe('PingProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: PingProtocolService = TestBed.get(PingProtocolService);
    expect(service).toBeTruthy();
  });
});
